How to remove postgresql-9.5-pllua from Debian 9 (Stretch)